Subject: New iSCSI Requirements draft

From: "KRUEGER,MARJORIE (HP-Roseville,ex1)" <[email-masked]>
Date: Fri, 2 Mar 2001 09:55:32 -0700

I've submitted the new iSCSI Requirements to the IETF and Julian has also
posted it on his web site.  Please get a head start on reviewing it.

http://www.haifa.il.ibm.com/satran/ips/draft-ietf-ips-iscsi-rqmts-01.txt

What's new?
	- First section is summary of requirements from all sections 
	- security requirements
	- bandwidth requirements section discusses the connection model
	- all sections have been cleaned up

Please review these requirements against the other documents.  I believe
this document is almost ready for submission as an informational RFC -
review with that in mind.

Marjorie Krueger
Networked Storage Architecture
Networked Storage Solutions Org.
Hewlett-Packard
tel: +1 916 785 2656
fax: +1 916 785 0391
email: [email-masked]